﻿body
{
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #2d2e2d;
    padding: 0;
    margin: 0;
    text-align: justify;
    background: #353636 url(images/bgr.gif) repeat-x left top;
}

p
{
    font-family: GOTHIC, Arial, Helvetica, sans-serif;
}

@font-face
{
    font-family: GOTHIC;
    src: url('/fonts/GOTHIC.TTF');
}

@font-face
{
    font-family: NEUROPOL;
    src: url('/fonts/NEUROPOL.TTF');
}

.CompanyName
{
    font-family: NEUROPOL, Helvetica;
    color: #9f9f9f;
}

.CompanyName2
{
    font-family: NEUROPOL, Helvetica;
    color: #cf4f1c;
}

.MortgageMenu li a { color: #fff !important;  text-decoration:none !important; }

h1
{
    margin: 0;
    padding: 0;
    font-size: 26px;
    color: #9f9f9f;
    z-index: 1;
}
h2
{
    margin: 0;
    padding: 0 0 6px 0;
    font-size: 22px;
    color: #cf4f1c;
}
h3
{
    margin: 0;
    padding: 6px 0 3px 0;
    font-size: 15px;
    color: #cf4f1c;
}
a.innerLinks { color: #cf4f1c; }
p
{
    margin: 0;
    padding: 6px 0;
    text-align: justify;
}
form, input, select
{
    padding: 0;
    margin: 0;
}
img
{
    border: 0;
}
em
{
    font-style: normal;
}
.clear
{
    clear: both;
    padding-top: 10px;
}
.clearMini
{
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0;
}
.floatLeft
{
    float: left;
    padding-bottom: 6px;
}
.floatRight
{
    float: right;
}
.paddingLeftImg
{
    padding-left: 10px;
    padding-bottom: 10px;
}
.paddingRightImg
{
    padding-right: 10px;
    padding-bottom: 10px;
}
.container
{
    text-align: left;
    margin: 0 auto;
    width: 960px;
}
.header
{
    float: left;
    width: 960px;
    padding: 14px 0 18px 0;
}
.menu
{
    float: left;
    padding: 0;
    margin: 0;
    width: 960px;
    list-style-type: none;
    background: url(images/menu.png) no-repeat left top;
}
.menu li
{
    float: left;
    background: url(images/separator.png) no-repeat right center;
}
.menu li.last
{
    background: none;
}
.menu a
{
    float: left;
    text-decoration: none;
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 16px;
    padding: 16px 20px 15px 20px;
}
.menu a:hover, .menu a.select
{
    color: #9f9f9f;
}

.menu li ul
{
    min-width: 220px;
    margin: 0;
    padding: 0;
    position: absolute;
    visibility: hidden;
    margin-top: 47px;
}
.menu li ul li
{
    float: none;
    display: inline;
}
.menu li ul li a
{
    width: auto;
    background: #9f9f9f;
    display: block;
    float: none;
    padding: 6px 10px;
    font-size: 11px;
    border-bottom: 1px solid #CCCCCC;
}
.menu li ul li a:hover
{
    color: #333333;
}

.banner
{
    float: left;
    width: 960px;
    height: 215px;
}
.body
{
    float: left;
    width: 936px;
    background: #ffffff;
    padding: 12px;
}
.leftBar
{
    float: left;
    width: 230px;
    padding-right: 32px;
}
.main
{
    float: left;
    width: 412px;
}
.int
{
    float: left;
    width: 654px;
    padding-left: 20px;
}
.int ul
{
    padding: 20px;
    margin: 0;
}
.int li
{
    list-style-type: none;
    background: url(images/dot.png) no-repeat left center;
    padding-left: 12px;
    line-height: 18px;
}
.contact
{
    float: left;
    width: 916px;
    padding-left: 20px;
}
.contcol1
{
    float: left;
    width: 440px;
}
.contcol2
{
    float: left;
    width: 400px;
    margin-left: 10px;
}
.img
{
    border: 4px solid #cf4f1c;
}
.formC input, .formC select, .formC textarea
{
    width: 100%;
}
.submit
{
    width: auto !important;
}
.rightBar
{
    float: left;
    width: 230px;
    padding-left: 32px;
}
.box
{
    float: left;
    width: 230px;
}
.bTop
{
    float: left;
    width: 230px;
    height: 6px;
    font-size: 1px;
    background: url(images/sideTop.png) no-repeat left top;
}
.bMid
{
    float: left;
    width: 206px;
    padding: 0 12px;
    background: url(images/sideMid.png) repeat-y left top;
}
.bBot
{
    float: left;
    width: 230px;
    height: 6px;
    font-size: 1px;
    background: url(images/sideBot.png) no-repeat left bottom;
}
.input
{
    width: 206px;
    border: 1px solid #dfdede;
    background: #ffffff;
    padding: 2px;
}
.footer
{
    float: left;
    width: 930px;
    background: url(images/footer.gif) repeat-y left top;
    padding: 15px;
}
.fCol1
{
    float: left;
    width: 385px;
    color: #FFFFFF;
}
.fCol2
{
    float: left;
    width: 126px;
    padding-right: 30px;
}
.fCol1 ul
{
    float: left;
    width: 370px;
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.fCol1 li
{
    float: left;
    width: 175px;
    background: url(images/dot.png) no-repeat left center;
    padding-left: 10px;
}
.fCol1 p
{
    float: left;
    width: 174px;
}
.nadpis
{
    color: #808080;
    font-size: 16px;
}
.zaoblen
{
    border: 1px solid #333333;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 16px;
    margin-bottom: 20px;
    width: 92%;
}

.aw{
float:left;
width:650px;
padding-bottom:20px;
}
.awCol1{
float:left;
width:150px;
}
.awCol2{
float:left;
width:500px;
}
.aw h2{
padding-bottom:10px
}
.news{
margin-bottom:15px;
padding:4px;
background:#F0F0F0;
border:1px solid #E9E9E9;
}
.news h5{
background:url(images/news.png) no-repeat right top;
font-size:18px;
padding:10px 0 24px 0;
margin:0;
}

.MortgageMenu li{
background:url(images/dotg.png) no-repeat left center!important;
}